ATTR_SET_USER(1)

NAME
attr_set_user - set RSBAC attributes on the selected user

SYNOPSIS

attr_set_user [-pamAV] {module} {user} {attribute} [position] {value}

attr_set_user [-pamAV] {module} {user} {log_user_based} [request-list]

DESCRIPTION

If you want to change RSBAC attribute for some user, you may use attr_set_user utility. Check appropriate documentation about possible attributes and values for module you want to administrate or use -A option to see full list.

OPTIONS

-p  Print resulting requests.

-a  Add, not set. This is usefull for attributes like users' MAC category.

-m  Remove, not set

-A  list attributes and values

module
    One of the possible RSBAC modules, e.g., GEN, MAC, FC, SIM, PM, MS, FF, RC or AUTH.

AUTHOR
Amon Ott <ao@rsbac.org>.